/*
 * Contact page style.
 */

/*
 * Anchor links.
 */
.gids-contact-branches {
    border-top: none;
    font-weight: 400;
    padding: 40px 0 30px 0;
    text-align: center;
}
.gids-contact-branches > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.gids-contact-branches > ul > li {
    display: inline-block;
    margin: 0 10px 10px 0;
}
.gids-contact-branches > ul > li > a {
    background-color: #006980;
    border-radius: 30px;
    color: #FFF;
    display: block;
    padding: 10px 15px;
}
.gids-contact-branches > ul > li > a:hover {
    text-decoration: none;
}
@media all and (min-width: 600px) {
    .gids-contact-branches {
        text-align: left;
    }
    .gids-contact-branches > ul > li {
        margin: 0 20px 10px 0;
    }
    .gids-contact-branches > ul > li > a {
        padding: 10px 20px;
    }
}
/*
 * Branch row.
 */
.gids-contact-branch {
    border-top: 4px solid #DDDFE0;
    color: #757678;

}
.gids-contact-branch a {
    color: #6D96A9;
}
.gids-contact-branch h1 {
    margin-top: 0;
}
.gids-contact-details {
    font-size: 1.2em;
    padding: 30px 15px;
}
.gids-contact-branch-body {
    padding: 30px 15px;
    font-size: 1.2em;
}
.gids-contact-branch-find {
    border-top: 4px solid #DDDFE0;
}
.gids-contact-branch-find-body {
    padding: 30px 15px;
    font-size: 1.2em;
}
/*
 * Address
 */
.gids-branch-address {
    font-size: 22px;
}
.gids-contact-branch-telephone {
    color: #6D96A9;
}
.gids-contact-branch-telephone span {
    color: #757678;
}
.gids-contact-branch-organization {
    color: #6D96A9;
    text-transform: uppercase;
}
.gids-contact-branch-telephone,
.gids-contact-branch-email {
    display: block;
    font-size: 22px;
    margin: 14px 0 0 0;
}

/*
 * Find us link.
 */
.branch-find-us {
    width: 180px;
}
.branch-find-us .branch-image {
    border-radius: 120px;
    clear: left;
    display: inline-block;
    height: 180px;
    margin-top: 30px;
    padding: 30px;
    text-align: center;
}
.branch-find-us .branch-image img {
    max-height: 100%;
    width: auto;
}
.branch-find-us a {
    border-radius: 20px;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin-top: 15px;
    padding: 10px 20px;
    text-align: center;
    width: 100%;
}
/*
 * Map
 */
.gids-branch-map {
    width: 100%;
    height: 450px;
}

/* Branch icon slider */
.branch-icon-slider .branch-row {
  text-align: center;
}
.branch-icon-slider .branch-row h3 {
  font-size: 24px;
  margin: 20px 0px 10px 0px;
}
.branch-icon-slider .branch-row h3 a {
  color: #757678;
}
.branch-icon-slider .branch-row .branch-summary {
  font-size: 18px;
  line-height: 24px;
}
.branch-icon-slider .contact-link {
  font-size: 18px;
  text-align: center;
  margin: 30px 0;
}
.branch-icon-slider .contact-link a {
  background-color: #006980;
  border-radius: 30px;
  color: #FFF;
  padding: 10px 20px;
}
